# delivery_name: JWSTDP-2.0.0-4-py313-macos-arm64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Mon Apr  6 16:56:00 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-2.0.0-4-py313-macos-arm64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=hd037594_9
  - ca-certificates=2026.2.25=hbd8a1cb_0
  - icu=78.3=hef89b57_0
  - libexpat=2.7.5=hf6b4638_0
  - libffi=3.5.2=hcf2aa1b_0
  - liblzma=5.8.2=h8088a28_0
  - libmpdec=4.0.0=h84a0fba_1
  - libsqlite=3.52.0=h1ae2325_0
  - libzlib=1.3.2=h8088a28_2
  - ncurses=6.5=h5e97a16_3
  - openssl=3.6.1=hd24854e_1
  - pip=26.0.1=pyh145f28c_0
  - python=3.13.12=h20e6be0_100_cp313
  - python_abi=3.13=8_cp313
  - readline=8.3=h46df422_0
  - setuptools=82.0.1=pyh332efcf_0
  - tk=8.6.13=h010d191_3
  - tzdata=2025c=hc9c84f9_1
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/jwst/JWSTDP-2.0.0/packages/wheels
      - asdf==5.2.0
      - asdf-astropy==0.11.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.2.0
      - astropy-healpix==1.1.3
      - astropy-iers-data==0.2026.4.6.0.54.57
      - attrs==26.1.0
      - bayesicfitting==3.2.5
      - certifi==2026.2.25
      - charset-normalizer==3.4.7
      - contourpy==1.3.3
      - crds==13.1.13
      - cycler==0.12.1
      - drizzle==2.2.0
      - et-xmlfile==2.0.0
      - filelock==3.25.2
      - fonttools==4.62.1
      - future==1.0.0
      - gwcs==1.0.3
      - idna==3.11
      - imageio==2.37.3
      - importlib-metadata==9.0.0
      - jmespath==1.1.0
      - jplephem==2.24
      - jsonschema==4.26.0
      - jsonschema-specifications==2025.9.1
      - jwst==1.21.0.dev305+g167ed25a6
      - kiwisolver==1.5.0
      - lazy-loader==0.5
      - lxml==6.0.2
      - matplotlib==3.10.8
      - networkx==3.6.1
      - numpy==2.4.4
      - opencv-python-headless==4.13.0.92
      - openpyxl==3.1.5
      - packaging==26.0
      - parsley==1.3
      - photutils==2.3.0
      - pillow==12.2.0
      - pyarrow==23.0.1
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pysiaf==0.25.0
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.3
      - referencing==0.37.0
      - requests==2.33.1
      - rpds-py==0.30.0
      - scikit-image==0.26.0
      - scipy==1.17.1
      - semantic-version==2.10.0
      - shapely==2.1.2
      - six==1.17.0
      - spherical-geometry==1.4.0
      - stcal==1.18.0
      - stdatamodels==5.0.1
      - stpipe==0.12.0
      - stsci-imagestats==1.8.4
      - stsci-stimage==0.3.0
      - synphot==1.7.0
      - tifffile==2026.3.3
      - tweakwcs==0.8.12
      - urllib3==2.6.3
      - wiimatch==0.3.2
      - zipp==3.23.0
